Openbsc install limenet sdr

Harald Welte laforge at osmocom.org
Sun Dec 13 11:48:47 UTC 2020


On Thu, Dec 03, 2020 at 06:09:33PM +0100, Choukou Moun wrote:
> I try it and i have this message :

Please start with a clean installation. It seems you might be trying to
mix packages from different repositories (testing vs. nightly vs. packges from
your distribution), which cannot work.

> The following packages have unmet dependencies:
>  osmocom-nitb : Depends: libosmocore12 but it is not installable
>                 Depends: libosmogsm13 but it is not installable
> E: Unable to correct problems, you have held broken packages.

please do not use osmo-nitb ans raise questions here.  It is software that has
been obsoleted in 2017.

-- 
- Harald Welte <laforge at osmocom.org>            http://laforge.gnumonks.org/
============================================================================
"Privacy in residential applications is a desirable marketing option."
                                                  (ETSI EN 300 175-7 Ch. A6)


More information about the OpenBSC mailing list